Следует ли мне обновиться до 20.x в этих обстоятельствах? [закрыто]

В настоящее время я использую свой собственный сервер Ubuntu

Нет доступных модулей LSB.
Идентификатор распространителя: Ubuntu
Описание: Ubuntu 18.04.5 LTS
Релиз: 18.04
Кодовое имя: bionic

Теперь я сделал это сам и почти не знаю Linux, поэтому мне потребовалось много времени, чтобы это сделать.

Я использую этот сервер для запуска некоторых тестов Perl.

Теперь для входа в систему рекомендуется это :

Доступен новый выпуск '20 .04.1 LTS '.
Запустите 'do-release-upgrade', чтобы обновить его.

Так как я неопытен и не могу вспомнить все, что устанавливал ... может быть, будет лучше пропустить его?

Не уверен даже во всем, что я установил, например, ban2fail и т. Д.

Если бы у меня был дополнительный ноутбук, это не было бы вопросом.

Совет очень нужен.

0
задан 9 December 2020 в 20:35

0 ответов

Другие вопросы по тегам:

Похожие вопросы: